@import url(/wp-content/uploads/fonts/Alerta/Alerta.css);
@media (min-width: 768px) {
  .template-webdoc-sncft video#trailer-video {
    object-fit: cover; } }
.template-webdoc-sncft hr {
  margin-left: 0;
  border-color: #BB7D00 !important; }
.template-webdoc-sncft h1, .template-webdoc-sncft h2, .template-webdoc-sncft h3, .template-webdoc-sncft h4, .template-webdoc-sncft h5, .template-webdoc-sncft h6 {
  font-family: 'Alerta Stencil';
  font-weight: 400;
  margin-bottom: 0; }
.template-webdoc-sncft .style-description {
  font-size: 1.1rem;
  line-height: 1.25;
  opacity: .95; }
@media (max-width: 768px) and (orientation: landscape) {
  .template-webdoc-sncft .webdoc-title {
    font-size: 3rem !important; }
  .template-webdoc-sncft .webdoc-cover-excerpt {
    font-size: .9rem !important; }
  .template-webdoc-sncft .about-content {
    font-size: 0.8rem; }
  .template-webdoc-sncft .cover-share-buttons {
    display: none; } }
.template-webdoc-sncft [data-slide-to], .template-webdoc-sncft [role] {
  cursor: pointer; }
.template-webdoc-sncft .video-controls {
  right: 0;
  z-index: 100; }
  .template-webdoc-sncft .video-controls [role], .template-webdoc-sncft .video-controls .fa {
    font-size: 20px;
    width: 36px;
    text-align: center;
    height: 36px;
    display: inline-block;
    line-height: 36px;
    cursor: pointer; }
    .template-webdoc-sncft .video-controls [role]:hover, .template-webdoc-sncft .video-controls .fa:hover {
      color: #EEE !important; }
  .template-webdoc-sncft .video-controls [role="skip-replay"] .fa {
    display: none; }
  .template-webdoc-sncft .video-controls [role="skip-replay"].skipped .icon-ff-chapitre {
    display: none; }
  .template-webdoc-sncft .video-controls [role="skip-replay"].skipped .fa {
    display: block; }
  .template-webdoc-sncft .video-controls [role="toggle-mute"] {
    font-size: 26px; }
    .template-webdoc-sncft .video-controls [role="toggle-mute"]:before {
      transform: translateY(3px); }
  .template-webdoc-sncft .video-controls .fa:before {
    transform: translateY(-2px) !important;
    display: inline-block; }
.template-webdoc-sncft .portraits .portrait-cover {
  transition: all 1s ease-in-out;
  z-index: 0;
  opacity: 0; }
  .template-webdoc-sncft .portraits .portrait-cover.active {
    z-index: 1;
    opacity: 1; }
.template-webdoc-sncft b {
  font-weight: 500; }
.template-webdoc-sncft .ls-150 {
  letter-spacing: 1.5px; }
.template-webdoc-sncft .portraits-nav .portraits-nav-block {
  width: 30%;
  transition: all .5s ease-in-out;
  left: -200%;
  bottom: 4rem;
  position: absolute;
  opacity: 0;
  visibility: hidden; }
  .template-webdoc-sncft .portraits-nav .portraits-nav-block .description {
    max-height: 0px;
    transition: all .7s ease-in-out;
    overflow: hidden; }
  .template-webdoc-sncft .portraits-nav .portraits-nav-block.active {
    text-align: center;
    left: 30%;
    bottom: 0;
    width: 40%;
    opacity: 1;
    visibility: visible; }
    .template-webdoc-sncft .portraits-nav .portraits-nav-block.active .description {
      display: block;
      max-height: 200px; }
    .template-webdoc-sncft .portraits-nav .portraits-nav-block.active h2 {
      font-size: 3rem; }
  .template-webdoc-sncft .portraits-nav .portraits-nav-block.prev {
    left: -15%;
    text-align: right;
    opacity: 1;
    visibility: visible; }
  .template-webdoc-sncft .portraits-nav .portraits-nav-block.next {
    left: 85%;
    visibility: visible;
    opacity: 1; }
  .template-webdoc-sncft .portraits-nav .portraits-nav-block.post-next {
    left: 120%; }
@media (max-width: 769px) {
  .template-webdoc-sncft .portraits-nav .portraits-nav-block.active {
    width: 60%;
    left: 20%; } }
.template-webdoc-sncft .episodes .episode-cover {
  transition: all 1s ease-in-out; }
.template-webdoc-sncft .episodes .videos:after {
  content: '';
  position: absolute;
  z-index: 1;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0; }
.template-webdoc-sncft .episodes .episode-cover {
  visibility: hidden;
  opacity: 0;
  transition: all 1s ease-in-out; }
  .template-webdoc-sncft .episodes .episode-cover.active {
    display: block;
    opacity: 1;
    visibility: visible; }
.template-webdoc-sncft .episodes-nav {
  left: 0; }
  .template-webdoc-sncft .episodes-nav .episodes-nav-block {
    cursor: pointer;
    position: absolute;
    top: 50px;
    transition: all .5s ease-in-out;
    width: 25vw;
    left: 100vw;
    opacity: 0; }
    .template-webdoc-sncft .episodes-nav .episodes-nav-block hr {
      width: 0; }
    .template-webdoc-sncft .episodes-nav .episodes-nav-block h3 {
      font-size: 1.3rem;
      margin-bottom: .5rem; }
    .template-webdoc-sncft .episodes-nav .episodes-nav-block h4 {
      font-size: 1.2rem;
      color: #BB7D00;
      color: #BB7D00;
      margin-bottom: .5rem; }
    .template-webdoc-sncft .episodes-nav .episodes-nav-block h2 {
      font-size: 1.8rem; }
    .template-webdoc-sncft .episodes-nav .episodes-nav-block:hover hr {
      width: 100%; }
    .template-webdoc-sncft .episodes-nav .episodes-nav-block > * {
      transition: all .5s ease-in-out; }
    .template-webdoc-sncft .episodes-nav .episodes-nav-block .description {
      max-height: 0;
      overflow: hidden;
      opacity: 0; }
    .template-webdoc-sncft .episodes-nav .episodes-nav-block.active {
      opacity: 1;
      top: 0;
      width: 45vw;
      max-width: 500px;
      left: 10vw; }
      .template-webdoc-sncft .episodes-nav .episodes-nav-block.active h2 {
        font-size: 2.5rem; }
      .template-webdoc-sncft .episodes-nav .episodes-nav-block.active hr {
        width: 100%; }
      .template-webdoc-sncft .episodes-nav .episodes-nav-block.active .description {
        max-height: 70vh;
        opacity: 1; }
    .template-webdoc-sncft .episodes-nav .episodes-nav-block.next {
      opacity: 1;
      left: 65vw; }
    .template-webdoc-sncft .episodes-nav .episodes-nav-block.prev {
      left: -100vw;
      opacity: 0; }
@media (max-width: 769px) {
  .template-webdoc-sncft .episodes-nav .episodes-nav-block.active {
    left: 5vw;
    width: 65vw; }
  .template-webdoc-sncft .episodes-nav .episodes-nav-block.next {
    left: 80vw;
    width: 50vw; } }
.template-webdoc-sncft .timeline-item-date {
  color: #BB7D00; }
.template-webdoc-sncft .entry-header h1 {
  font-size: 3.25rem;
  line-height: 1.3;
  border-bottom: 1px solid #BB7D00;
  padding-bottom: .4rem; }
.template-webdoc-sncft .entry-header h4 {
  font-size: 1.2rem;
  color: #BB7D00;
  color: #BB7D00;
  font-family: Akrobat;
  font-weight: 700;
  margin-bottom: .5rem; }
.template-webdoc-sncft .entry-header h4 {
  font-size: 1.5rem; }
.template-webdoc-sncft .entry-header .style-meta {
  font-family: 'Alerta stencil';
  text-transform: uppercase;
  font-size: 1rem; }
.template-webdoc-sncft .entry-header .vertical-separator {
  margin-left: .4rem;
  margin-right: .4rem;
  color: #BB7D00; }

.webdoc-nav {
  position: absolute;
  text-transform: uppercase;
  top: 0;
  cursor: pointer;
  font-family: 'Alerta Stencil';
  left: 50%;
  z-index: 100;
  transform: translateX(-50%);
  color: white; }
  .webdoc-nav ul {
    list-style: none;
    padding: 0;
    margin: 0; }
    .webdoc-nav ul li {
      display: inline-block; }
    .webdoc-nav ul li {
      padding-top: .5rem;
      padding-bottom: .5rem;
      display: inline-block; }
      .webdoc-nav ul li a {
        display: inline-block;
        padding-left: .5rem;
        padding-right: .5rem; }
      .webdoc-nav ul li.active {
        color: #BB7D00; }
  @media (min-width: 768px) {
    .webdoc-nav li:after {
      content: '|'; }
    .webdoc-nav li:last-child:after {
      display: none; } }
  @media (max-width: 768px) {
    .webdoc-nav {
      margin-top: .5rem; }
      .webdoc-nav ul li {
        display: block; }
      .webdoc-nav ul {
        display: none;
        background: #333; }
      .webdoc-nav .webdoc-nav-mobile-head {
        padding: .5rem;
        display: inline-block; }
      .webdoc-nav:hover ul {
        display: block; } }

/*# sourceMappingURL=sncft.css.map */
